body {
	background-color: #04171A;
	padding-top: 70px;
		/* background-color: #011025; */
}

.navbar-expand-lg {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 1000;

  background: linear-gradient(180deg, #000000cc, #00000000);
}

.hero-bg {
  background:
    linear-gradient(rgba(0,0,0,.5), rgba(0,0,0,.5)),
    url("bg.jpg") center / cover no-repeat;
	}